@font-face {
  font-family: "CenturyGothic";
  src: url(../font/centurygothic.ttf);
  font-weight: normal;
}
@font-face {
  font-family: "CenturyGothic";
  src: url(../font/centurygothic_bold.ttf);
  font-weight: bold;
}

:root {
  --cloud: #f8eeed;
  --massa: #d7b7a4;
  --velvet: #c17a7a;
  --bread: #83533e;
  --black: #000;
}

html {
  background-color: var(--cloud);
  font-family: "CenturyGothic", sans-serif;
}

body {
  color: var(--black);
  margin: 0;
}

button {
  background-color: transparent;
  border: none;
}

h2,
h3,
h4 {
  text-align: center;
}
h2,
h4 {
  font-weight: normal;
}

h2,
h3 {
  text-transform: uppercase;
  color: var(--bread);
}

h2 {
  font-size: 50px;
  line-height: 1.2;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
  color: var(--velvet);
  margin: 80px 0;
}

h5 {
  font-size: 16px;
  text-transform: uppercase;
}

a {
  color: var(--bread);
  text-decoration: none;
}

a:visited {
  color: var(--bread);
}

a:hover,
a:focus,
a:active {
  color: var(--bread);
}
p {
  font-size: 16px;
}

#masthead {
  width: 100%;
  top: 0;
  position: fixed;
  background-color: var(--cloud);
  transition: top 0.3s;
  z-index: 2;
  box-shadow: 0px 0px 20px var(--bread);
}

.site-branding {
  height: 100px;
  margin: auto;
  width: fit-content;
}
.site-branding a,
.site-branding img {
  height: 100%;
  width: auto;
}

.site-branding a {
  padding: 20px;
}

.site-branding img {
  max-width: none;
}

.menu-toggle {
  position: absolute;
  right: 30px;
  top: 40px;
  padding: 0;
}

.menu-toggle img {
  height: 20px;
}

.menu {
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  padding: 0 30px;
}

.nav-menu {
  padding: 50px;
  border-top: 1px solid var(--bread);
  margin: 0;
}

.menu a {
  color: var(--bread) !important;
}

.main-navigation li {
  padding-bottom: 20px;
  font-size: 20px;
}

footer {
  background-color: var(--bread);
  text-align: center;
  padding: 30px;
  color: var(--cloud);
}

.footer > div {
  border-bottom: 1px solid var(--cloud);
  padding: 20px 0;
}

.footer > div:last-of-type {
  border-bottom: none;
}

.footer h5 {
  font-weight: 600;
}

footer a,
footer a:hover,footer a:visited {
  color: var(--cloud);
}

.contactos p:last-of-type {
    display: flex;
    justify-content: center;
    column-gap: 5px;
  }

.desktop {
  display: none;
}

.cky-consent-container {
    margin: 10px;
    width: calc(100% - 20px) !important;
}

.cky-consent-bar .cky-notice-content-wrapper {
    padding: 10px !important;
}

.cky-notice .cky-title {
    margin: 0 !important;
}

.cky-notice-btn-wrapper {
    margin-top: 10px !important;
    flex-direction: row !important; 
    column-gap: 8px;
    padding: 0 10px !important;
}

.cky-consent-bar > div:nth-child(2){
    display: none;
}

.cky-notice-des {
    padding: 0 10px !important;
}
  
.cky-notice-btn-wrapper .cky-btn{
    font-size: 12px;
    padding: 5px;
    line-height: 1;
    border-width: 1px;
    order: inherit !important;
    margin-top: 0 !important;
    width: auto !important;
}

.cky-consent-container .cky-consent-bar {
    border-color: rgba(248, 238, 237, 0.7) !important;
    background-color: rgba(248, 238, 237, 0.7) !important;
    backdrop-filter: blur(3px);
    border-width: 0;
}

/*========================= DESKTOP ======================*/
@media screen and (min-width: 700px) {
  :root {
    --margin: 100px;
  }

  @media screen and (max-width: 1200px) {
    :root {
      --margin: 80px;
    }
  }

  @media screen and (min-width: 2000px) {
    :root {
      --margin: 320px;
    }
  }

  h2 {
    /* font-size: 90px; */
  }

  h4 {
    font-size: 26px;
    width: 60vw;
    margin: var(--margin) auto !important;
  }

  h5 {
    /* font-size: 20px; */
  }

  p {
    font-size: 18px;
  }
  #masthead {
    padding: 0 var(--margin);
    display: flex;
    justify-content: space-between;
  }
  .site-branding {
    height: 70px;
    margin: 20px 0px;
  }
  .site-branding a {
    padding: 0;
  }

  .menu-menu-1-container {
    padding: 0;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
  }

  .nav-menu {
    border-top: 0;
    padding: 0;
  }

  .main-navigation ul {
    column-gap: 50px;
  }

  .main-navigation li {
    padding-bottom: 0;
    font-size: 16px;
  }

  footer {
    padding: 30px var(--margin);
  }

  .footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .footer > div {
    border: none;
  }

  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }

  footer p {
    font-size: 14px;
  }

  footer .desktop {
    text-align: left;
  }

  footer .contactos {
    text-align: right;
  }

  .contactos p:last-of-type {
    justify-content: flex-end;
  }
  
  .cky-box-bottom-left {
     left: 15px !important;
     bottom: 15px !important;
     margin: 0;
  }
  
  .cky-consent-container {
    width: auto !important;
}
  
}
